Fish_SquamaDragonArrowCFG = {}

function Fish_SquamaDragonArrowCFG:getData(key)
	if self.datas == nil then
		return nil
	end
	return self.datas[key]
end

function Fish_SquamaDragonArrowCFG:init()
	self.datas = {}
	self.datas[1] = {ID = 1, Consume = 100000, RewardList = {95,105}, IntegralAddition = 50}
	self.datas[2] = {ID = 2, Consume = 1000000, RewardList = {950,1050}, IntegralAddition = 100}
end

Fish_SquamaDragonArrowCFG:init()
